Bug 1211748 - iconv: missing support for HKSCS-2008 in BIG5-HKSCS in rhel6 glibc
Summary: iconv: missing support for HKSCS-2008 in BIG5-HKSCS in rhel6 glibc
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: glibc
Version: 6.6
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Florian Weimer
QA Contact: Arjun Shankar
Lenka Špačková
URL:
Whiteboard:
Depends On:
Blocks: 1075802 1172231 1271375 1211823 1322542
TreeView+ depends on / blocked
 
Reported: 2015-04-14 19:21 UTC by Paulo Andrade
Modified: 2019-06-13 08:23 UTC (History)
6 users (show)

Fixed In Version: glibc-2.12-1.179.el6
Doc Type: Enhancement
Doc Text:
*glibc* now supports BIG5-HKSCS-2008 Previously, *glibc* supported an earlier version of the Hong Kong Supplementary Character Set, BIG5-HKSCS-2004. The BIG5-HKSCS character set map has been updated to the HKSCS-2008 revision of the standard. This allows Red Hat Enterprise Linux customers to write applications processing text that is encoded with this version of the standard.
Clone Of:
: 1211823 1322542 (view as bug list)
Environment:
Last Closed: 2016-05-10 21:26:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0834 normal SHIPPED_LIVE glibc bug fix update 2016-05-10 22:41:39 UTC
Sourceware 14991 None None None 2019-04-09 12:52:25 UTC

Description Paulo Andrade 2015-04-14 19:21:17 UTC
Support is available in rhel7, and was added to
upstream glibc in commit:

https://sourceware.org/git/?p=glibc.git;a=commitdiff;h=f22bc486c1ce5e92380a0d06b98fbba639d170e4

Comment 2 Paulo Andrade 2015-04-15 01:38:45 UTC
Actually, the pathc is not available in rhel7 glibc.

Comment 10 errata-xmlrpc 2016-05-10 21:26:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0834.html


Note You need to log in before you can comment on or make changes to this bug.